export default {
  apps:
    'M 0,0 V 10.525391 H 10.525391 V 0 Z M 19.736328,0 V 10.525391 H 30.263672 V 0 Z M 39.474609,0 V 10.525391 H 50 V 0 Z M 0,19.736328 V 30.263672 H 10.525391 V 19.736328 Z m 19.736328,0 V 30.263672 H 30.263672 V 19.736328 Z m 19.738281,0 V 30.263672 H 50 V 19.736328 Z M 0,39.472656 V 50 H 10.525391 V 39.472656 Z m 19.736328,0 V 50 H 30.263672 V 39.472656 Z m 19.738281,0 V 50 H 50 V 39.472656 Z',
  bin:
    'M 10,0 V 8.6956522 H 0 V 15.217391 H 5.9999999 43.999999 50 V 8.6956522 H 41.999999 V 0 Z m 4,4.3480435 H 38 V 8.6956522 H 14 Z M 5.9999999,17.391522 V 50 H 43.999999 V 17.391522 Z',
  bookmark:
    'M 42.248693,49.857469 26.12544,41.471937 10.077119,50 13.069874,32.074603 4.5086716e-7,19.447059 17.972878,16.754085 25.943573,0.42177164 34.058668,16.68282 52.054702,19.216439 39.097228,31.959292 Z',
  close:
    'M 50,5.7851248 30.81956,24.965565 50,44.146007 44.146007,50 24.965565,30.81956 5.7851242,50 0,44.214876 19.180441,25.034436 0,5.8539942 5.8539944,3.4422067e-7 25.034436,19.180441 44.214876,0 Z',
  done:
    'M 44.703125 4 L 18.613281 35.955078 L 4.4453125 23.697266 L 0 29.138672 L 14.169922 41.398438 L 14.140625 41.433594 L 19.4375 46 L 50 8.5664062 L 44.703125 4 z ',
  download:
    'M 10.525391 0 L 10.525391 23.808594 L 0 23.808594 L 10.525391 30.826172 L 10.525391 30.953125 L 10.716797 30.953125 L 25 40.476562 L 39.283203 30.953125 L 39.474609 30.953125 L 39.474609 30.826172 L 50 23.808594 L 39.474609 23.808594 L 39.474609 0 L 10.525391 0 z M 0 45.238281 L 0 50 L 50 50 L 50 45.238281 L 0 45.238281 z ',
  filter:
    'm 5,0 10,16.25 6.666667,10.83252 V 42.5 46.25 50 L 25,48.125 28.333333,46.25 V 27.08252 L 35,16.25 45,0 H 25 Z',
  menu: 'M0 3h50v8.8H0zM0 38.2h50V47H0zM0 20.6h50v8.8H0z',
  minus: 'm 0,21 h 50 v 8 H 0 Z',
  more:
    'M 0,31 H 11.904297 V 19 H 0 Z m 19.046875,0 11.90625,0 0,-12 -11.90625,0 z m 19.048828,0 H 50 V 19 H 38.095703 Z',
  pause:
    'M25 0A25 25 0 0 0 0 25a25 25 0 0 0 25 25 25 25 0 0 0 25-25A25 25 0 0 0 25 0zM13 12.5h8v25h-8v-25zm16 0h8v25h-8v-25z',
  pencil:
    'M 0,37.037173 V 50 H 12.962964 L 18.51852,44.444565 50,12.963044 37.037039,0 5.5555562,31.481739 Z m 9.2592609,1.851523 29.6296311,-29.6289134 3.7037,3.7032614 -29.629628,29.629565 z',
  play:
    'M25 0A25 25 0 0 0 0 25a25 25 0 0 0 25 25 25 25 0 0 0 25-25A25 25 0 0 0 25 0zm-8.5 10.5l25 15-25 15v-30z',
  plus:
    'M28.254 0v21.707h21.707v6.625H28.254v21.707h-6.547V28.332H0v-6.625h21.707V0z',
  profile:
    'M 25,0 A 18.75,18.75 0 0 0 6.25,18.75 18.75,18.75 0 0 0 13.354492,33.42041 25,18.75 0 0 0 0,50 H 50 A 25,18.75 0 0 0 36.662598,33.430176 18.75,18.75 0 0 0 43.75,18.75 18.75,18.75 0 0 0 25,0 Z',
  settings:
    'M 19 0 L 19 11.904297 L 31 11.904297 L 31 0 L 19 0 z M 19 19.046875 L 19 30.953125 L 31 30.953125 L 31 19.046875 L 19 19.046875 z M 19 38.095703 L 19 50 L 31 50 L 31 38.095703 L 19 38.095703 z ',
  sleeptimer:
    'M 15.559932,5 A 21.514865,21.512619 0 0 0 5,23.487414 21.514865,21.512619 0 0 0 26.514865,45 21.514865,21.512619 0 0 0 45,34.445402 21.514865,21.512619 0 0 1 34.045068,37.470613 21.514865,21.512619 0 0 1 12.530202,15.95795 21.514865,21.512619 0 0 1 15.559932,5 Z',
  sell:
    'm 38.494024,33.024508 c 0.145602,3.680587 -2.386991,6.984405 -5.663992,8.42377 -1.844282,0.885334 -3.858149,1.361629 -5.879309,1.618071 0,2.311217 0,4.622434 0,6.933651 -1.282589,0 -2.565178,0 -3.847766,0 0,-2.221558 0,-4.443115 0,-6.664674 C 19.178361,43.284042 15.139656,42.942372 11.5,41.362822 c 0,-1.554094 0,-3.10819 0,-4.662284 3.65434,1.572763 7.623743,2.452401 11.602957,2.510461 0,-4.383344 0,-8.766687 0,-13.15003 -3.792562,-1.298172 -8.151169,-2.816521 -10.080815,-6.650665 -1.708613,-3.565407 -1.220808,-8.406667 2.057176,-10.9225573 2.252843,-1.8662436 5.155614,-2.7451949 8.023639,-3.0484161 0,-1.8131102 0,-3.6262205 0,-5.4393306 1.282588,0 2.565177,0 3.847766,0 0,1.7931859 0,3.5863718 0,5.3795578 3.624276,0.092811 7.229064,0.8469136 10.588816,2.2115959 -0.517012,1.3050407 -1.034026,2.6100813 -1.551038,3.9151223 -2.884399,-1.147586 -5.940212,-1.8733797 -9.037778,-2.09205 0,4.323571 0,8.647141 0,12.970712 3.806814,1.311596 8.152291,2.596021 10.439678,6.186491 0.809718,1.329973 1.106771,2.911782 1.103623,4.453079 z m -5.070701,0.388523 c 0.15127,-2.296486 -1.595927,-4.164689 -3.611476,-4.97037 -0.924867,-0.174266 -3.303306,-2.129432 -2.861124,-0.133107 0,3.534193 0,7.068387 0,10.60258 2.692403,-0.284815 6.049512,-1.586793 6.415713,-4.668704 0.03921,-0.274927 0.05689,-0.552751 0.05689,-0.830399 z M 17.107598,14.853557 c -0.154305,2.29515 1.453675,4.264064 3.475155,5.145486 1.165256,0.57752 3.029457,1.839009 2.520204,-0.263543 0,-3.400576 0,-6.801152 0,-10.2017283 -2.805826,0.3532033 -6.083341,2.0602163 -5.995359,5.3197853 z',
}
